/* ══════════════════════════════════════════════════════
HIBEXON - CUSTOM CSS
Caricato DOPO Default Sovrascrive Default
══════════════════════════════════════════════════════ */
.page-header {
    display: none;
}
.main {
    margin-top:120px;
}
#Privacy {
    width: auto;
}

#Captcha1 {
    border: 1px solid #ffaa00;
}
.form-group input, .form-group textarea {
    border: 1px solid #000;
    padding: 6px 6px;
}

.form-group-home input, .form-group-home textarea {
    width: 100%;
    border: none;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    border-bottom: 1px solid #000;
    background: transparent;
    padding: 6px 6px;
    font-size: 1rem;
    font-family: inherit;
    color: #000;
    resize: none;
    margin-bottom: 24px;
}

.list.list-icons.list-icons-style-3 li {
    list-style: none;
    padding-left: 0;
}

.list.list-icons.list-icons-style-3 {
    padding-left: 0;
}
.topbar {
    background-color: #000;
}